Subject: Re: RED Flag - April 1 To 15th
From: Rosette Modiri <[email-masked]>
To: viraat <[email-masked]>
Cc: Robert Cosgrove <[email-masked]>
Date: Tue, 16 Apr 2019 19:23:24 -0700 (MST)

Hi Virat, 

I would like to confirm that I have reviewed all the pending RED flags except 1 as the agent is on week OFF. 

Pending Red Flag: 

Agent Name: Natalia Cabrera 
TID: 16034859 

This pending Red Flag will be reviewed as soon as the agent is in the office. 

Kind Regards, 
Rosette 

From: "viraat" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]>, "Sankarshan Rajan" <[email-masked]>, "Caleb Lundinga Lodi" <[email-masked]>, "Anurag Pradhan" <[email-masked]>, "Mansi Chhabra" <[email-masked]> 
Cc: "Robert Cosgrove" <[email-masked]> 
Sent: Tuesday, 16 April, 2019 15:53:38 
Subject: FW: RED Flag - April 1 To 15th 

H Team , 

Address all the pending RED flags immediately , I need an email confirmation once this is done. 

Kind regards, 
Viraat 

From: Virat Joshi 
Sent: 16 April 2019 15:46 
To: Robert Cosgrove 
Subject: RED Flag - April 1 To 15th 
Hi Rob , 

Please find below list of RED flags not addressed and the reason : 

	Sr.no 	Work ID 	Agents Name 	Audit Date 	Team Lead 	Reason 
	1 	15285198 	Mansi Saxena 	09-04-2019 	Sankarshan Rajan 	Agent on SL since April 1st , Now Resigned. 
	2 	15952320 	Wamiq Ahmad 	10-04-2019 	Sankarshan Rajan 	Agent on CL Since April 10th , Will return April 17th - RED Flag to be addressed than 
	3 	15103483 	Kannedy Barai 	11-04-2019 	Rosette Modiri 	Team Lead Responsible - Will address this. 
	4 	15810440 	Ravi Sharma 	11-04-2019 	Rosette Modiri 	Team Lead Responsible - Will address this. 
	5 	16015489 	Jitender Singh 	12-04-2019 	Rosette Modiri 	Team Lead Responsible - Will address this. 
	6 	16045824 	Anshul Khandelwal 	12-04-2019 	Rosette Modiri 	Team Lead Responsible - Will address this. 
	7 	15989581 	Ravi Sharma 	12-04-2019 	Rosette Modiri 	Team Lead Responsible - Will address this. 
	8 	16017176 	Joel Samuel 	13-04-2019 	Caleb Lodi 	Team Lead Responsible - Will address this. 
	9 	15958662 	Sumit Gangwar 	15-04-2019 	Rosette Modiri 	Agent on week OFF - Flag will be addressed tomorrow - April 16th 2019 
	10 	15297628 	Virendra Singh 	15-04-2019 	Rosette Modiri 	Agent in Night - Will be addressed by TL at 22:30 IST 
	11 	16034859 	Natalia Cabrera 	15-04-2019 	Rosette Modiri 	Agent on week OFF , Will return on April 17th - Flag will be addressed than 
	12 	16027502 	Nathan Mbwata 	15-04-2019 	Anurag Pradhan 	Agent on week OFF - Flag will be addressed tomorrow - April 16th 2019 
	13 	16037953 	Amit Thakur 	15-04-2019 	Mansi Saxena 	Agent on week OFF - Flag will be addressed tomorrow - April 16th 2019 
	14 	15997085 	Kannedy Barai 	15-04-2019 	Rosette Modiri 	Agent in Night - Will be addressed by TL at 22:30 IST 
	15 	15972538 	Khalid Asad 	15-04-2019 	Sankarshan Rajan 	Team Lead never got notified as agent not assigned to his team , Addressing this now 
Kind regards, 

	Viraat Joshi 
Account Manager 
	Live Salesman 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

Mobile: +91 96436 05600 
Skype : live:virat_60